0

Is it possible to install a theme form magento 2.1 to magento 2.2.3 ?

If possible, how to do that? tell me guys. I need to use the old paid theme in latest magento 2.2.3

  • Anyone help me guys.. I'm new to magento framework – Ask Bytes Apr 3 '18 at 10:45
  • 3
    Look if your theme is compatible with magento 2.2.3 otherwise if it is not compatible don't install it, you will have errors, if you bought it contact the editor to download the last version – PЯINCƏ Apr 3 '18 at 11:01
  • @prince theme is not compatible with magento 2.2.3 , I want to do it manually to support . it's a custom theme. – Ask Bytes Apr 3 '18 at 11:09
  • Is it issue at code level or database level? – Amit Bera Apr 3 '18 at 11:14
  • @AmitBera it is issued at code level – Ask Bytes Apr 3 '18 at 11:26
0

1) Is it possible to install a theme compatible with Magento 2.1 and not with Magento 2.2.3 ?

Look if your theme is compatible with Magento 2.2.3 otherwise if it's not, don't install it, you will have errors, if you bought it contact the editor to download the lastest version

2) In a case that you have already made changes in this theme:

I don't recommend you this solution but try to install it in a test project instance but, prepare you to debug several errors !, the version of Magento changes between the different versions and a developper of that theme was based on old version and the code is not the same so it doesn't necessarily work with the new versions you understand ?

What I advise you is to recover all your custom theme modifications, install the version of the theme that is compatible then merge your changes, it takes less time and it avoids the erreors that you dont expect. without this method you go straight to the horrible errors !

0

Problem solved..! I had just upgrade to new version Magento Upgrade Easy Tutorial

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.